Bug 145781 - [PATCH] dns/nsd: update to 3.2.5
Summary: [PATCH] dns/nsd: update to 3.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-17 16:30 UTC by Jaap Akkerhuis
Modified: 2010-05-09 12:30 UTC (History)
1 user (show)

See Also:


Attachments
nsd-3.2.5.patch (1.85 KB, patch)
2010-04-17 16:30 UTC, Jaap Akkerhuis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2010-04-17 16:30:01 UTC
- Update to 3.2.5

Port maintainer (jaap@bartok.nlnetlabs.nl) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-04-17 16:30:28 UTC
Maintainer of dns/nsd,

Please note that PR ports/145781 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/145781

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-04-17 16:30:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jaap Akkerhuis 2010-04-17 16:44:37 UTC
    
    If it contains a patch for an upgrade, an enhancement or a bug fix
    you agree on, reply to this email stating that you approve the patch
    and a committer will take care of it.

Yes, I approve. It is an upgrade (send by myself).

	jaap
Comment 4 Martin Wilke freebsd_committer 2010-04-18 05:15:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2010-04-21 18:21:16 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 6 Martin Wilke freebsd_committer 2010-05-09 12:23:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2010-05-09 12:25:02 UTC
miwi        2010-05-09 11:22:47 UTC

  FreeBSD ports repository

  Modified files:
    dns/nsd              Makefile distinfo 
  Log:
  - Update to 3.2.5
  
  PR:             145781
  Submitted by:   Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)
  
  Revision  Changes    Path
  1.48      +10 -6     ports/dns/nsd/Makefile
  1.33      +3 -3      ports/dns/nsd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"